Download

Potter Pal Windows OS Version

Prerequisites

Microsoft Visual C++
You may download from here.

Microsoft .NET Framework 4.6 or greater
You may download from here.

FAQ

Q. Why i got VCRUNTIME140.dll error?
A. Either you did not install Microsoft Visual C++ or .NET Framework is less than 4.6